4.2 and Catia

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 4.2 and Catia

    Hey you 4.2 beta users:

    Does 4.2 support the latest CATIA version?

    I have 4.1 and have been using it to import Catia files, but it does not support the latest release of CATIA.

    I am having problems with the .stp or .igs files translated out of CATIA and would like to use the .CATpart file instead those. (I have a CATIA DCT module).
    Lately, it occurs to me
    What a long, strange trip it's been.

    2017 R1 (Offline programming)

  • #2
    John, I too have Catia DCT and have been using CAT files anf IGES from the Cat files in 4.1

    I have found better success with the actual CAT files than the IGES

    so far have not spent any time with 4.2 to give you your answer though

    bob
    Which one gets ridden today? MPH vs MPG..tough choice, both are FUN
    sigpic

    Starrett RGDC 4028-24 :alien:
    Demon vintages 3.7, 4.1, 4.2, 4.3, 2009

    Comment


    • #3
      according to wilcox site ver.4.2 supports catia r8-r17
      trice
      4.3 mr1

      Comment


      • #4
        Originally posted by dmis_friend View Post
        according to wilcox site ver.4.2 supports catia r8-r17
        Where exactly can I download 4.2?
        I have been to the Wilcox site but cannot find a download for 4.2 (beta or otherwise).
        Lately, it occurs to me
        What a long, strange trip it's been.

        2017 R1 (Offline programming)

        Comment


        • #5
          RESOLVED

          Thanks bob mappes
          Lately, it occurs to me
          What a long, strange trip it's been.

          2017 R1 (Offline programming)

          Comment

          Related Topics

          Collapse

          Working...
          X